<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".ui.activity.WithdrawActivity">

    <com.android.chmo.ui.view.TopBar
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:topTitle="申请提现" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="20dp"
        android:layout_marginTop="15dp"
        android:layout_marginRight="20dp"
        android:background="@drawable/bg_cell"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="60dp"
            android:gravity="left|center"
            android:orientation="horizontal"
            android:paddingLeft="15dp"
            android:paddingRight="15dp">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="20dp"
                android:text="姓名"
                android:textColor="#ff000000"
                android:textSize="14sp"
                android:textStyle="bold" />

            <EditText
                android:id="@+id/et_name"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:background="@color/white"
                android:gravity="right|center"
                android:hint="@string/withdraw_name"
                android:textColor="#000000"
                android:textColorHint="#AAACAD"
                android:textSize="16sp" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="60dp"
            android:gravity="left|center"
            android:orientation="horizontal"
            android:paddingLeft="15dp"
            android:paddingRight="15dp">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="20dp"
                android:text="支付宝账号"
                android:textColor="#ff000000"
                android:textSize="14sp"
                android:textStyle="bold" />

            <EditText
                android:id="@+id/et_account"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:background="@color/white"
                android:gravity="right|center"
                android:hint="@string/withdraw_account"
                android:textColor="#000000"
                android:textColorHint="#AAACAD"
                android:textSize="16sp" />

        </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="80dp"
        android:layout_marginLeft="20dp"
        android:layout_marginTop="10dp"
        android:layout_marginRight="20dp"
        android:background="@drawable/bg_cell"
        android:gravity="left|center"
        android:orientation="horizontal"
        android:paddingLeft="15dp"
        android:paddingRight="15dp">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="20dp"
                android:text="提现金额"
                android:textColor="#ff000000"
                android:textSize="14sp"
                android:textStyle="bold" />

            <TextView
                android:id="@+id/tv_available"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="5dp"
                android:text="最多可提现0元"
                android:textColor="#ffff4095"
                android:textSize="13sp" />
        </LinearLayout>


        <EditText
            android:id="@+id/et_amount"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="@color/white"
            android:gravity="right|center"
            android:hint="@string/withdraw_amount"
            android:inputType="numberDecimal"
            android:textColor="#000000"
            android:textColorHint="#AAACAD"
            android:textSize="16sp" />

    </LinearLayout>

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="20dp"
        android:layout_marginTop="10dp"
        android:layout_marginRight="20dp"
        android:text="1.用户每周可提现一次，平台会在周五结算发放。\n2.1000-5000元手续费为5元。\n3.5000-10000元手续费10元。\n4.10000元以上扣0.2%手续费。"
        android:textColor="#ff666666"
        android:textSize="13sp" />

    <View
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1" />

    <Button
        android:id="@+id/btn_submit"
        style="@style/largeBtn"
        android:layout_marginLeft="20dp"
        android:layout_marginRight="20dp"
        android:layout_marginBottom="20dp"
        android:text="提交申请" />
</LinearLayout>